argument_specs:
  main:
    short_description: Checks list of servers for xivo installation
    options:
      servers:
        type: "list"
        required: true
        description: "List of dicts, containing items 'ip' and 'manager'"
        elements: dict
        
          

